---
name: Jennifer Schmidt
locality:
country: Remote
role: <a href="">Senior Area Sales Manager</a>
reports_to: darrenmoffett
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jjcschmidt
departments:
- ENTR
- Enterprise Sales
specialty:
- Enterprise
expertise:
story:
job_title: Senior Area Sales Manager
division: Sales
public: true

